body{
	margin: 0;
	padding: 0;
	font-family: 'Century Gothic', Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #eee;
	background: url(http://mancovi.org//imagenes/fondo-web-fcvcam.jpg) no-repeat center center fixed;
}
header{
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	height: 100px;
	
}
h1{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #ccc;
	padding: 10px;
	text-align: center;
	border-bottom: 2px #555 solid;
}
h3{
	background-color: #999;
	padding-top: 8px;
	padding-bottom: 8px;
}
input{
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	cursor: auto;
	-webkit-appearance: textfield;
}
section{
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	background-color: #333;
}
select{
	max-width:300px;
}
.etiqueta-gr{
	width: 150px;
	float: left;
	font-size: 14px;
	text-align: right;
}
.selectores{
	float: left;
}

.solicitud{
	padding: 15px;
}
.fila{
	clear: both;
}
.ochenta{
	float: left;
	width: 80%;
}
.setenta{
	float: left;
	width: 66.66666666666666%;
}
.treinta{
	float: left;
	width: 33.33333333333333%;
}
.cuarenta{
	float: left;
	width: 39%;
	}
.treintaycinco{
	float: left;
	width: 34%;
	}
.quince{
	float: left;
	width: 15%;
	}
.veinte{
	float: left;
	width: 20%;
	}
.diez{
	float: left;
	width: 10%;
	}
.mitad{
	float: left;
	width: 50%;
	min-height:70px;
}
.cuartos{
	float: left;
	width: 24.5%;
}

.centrado{
	text-align: center;
}
.boton{
	display: inline-block;
	padding: 6px 12px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.42857;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	color: #fff;
	background-color: #428bca;
	border-color: #357ebd;
	text-decoration: none;
}
.boton:hover{
	display: inline-block;
	padding: 6px 12px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	color: #fff;
	background-color: #1C4264;
	border-color: #357ebd;
}
.boton-2{
	display: inline-block;
	padding: 6px 12px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	color: #fff;
	background-color: #009900;
	border-color: #006F00;
	text-decoration: none;
}
.boton-2:hover{
	display: inline-block;
	padding: 6px 12px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	color: #fff;
	background-color: #006F00;
	border-color: #006F00;
	text-decoration: none;
}
.boton-dcha{
	display: inline-block;
	margin-bottom: 10px;
	margin-top:-25px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	color: #fff;
	background-color: #009900;
	border-color: #006F00;
	text-decoration: none;
	float: right;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
}
.boton-dcha:hover{
	display: inline-block;
	padding: 6px 12px;
	margin-top:-25px;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	color: #9FF;
	background-color: #006F00;
	border-color: #006F00;
	text-decoration: none;
}
.form-cuadro {
	/*width: 100%;*/
	height: 28px;
	padding: 4px 8px;
	margin-bottom:10px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-cuadro_100{
	width: 100%;
	height: 28px;
	padding: 4px 8px;
	margin-bottom:10px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.pull-derecha{
	text-align: right;
}
/* SQUARED TWO */
.etiquetacheck{
	float: left;
	width: 400px;
	margin-left: 150px;
}
.etiquetacheck a{ color:#CCC;}
.squaredTwo {
	width: 28px;
	height: 28px;
	background: #fcfff4;

	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
	margin: 20px auto;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	position: relative;
}

.squaredTwo label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	left: 4px;
	top: 4px;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);

	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}

.squaredTwo label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 4px;
	left: 4px;
	border: 3px solid #fcfff4;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.squaredTwo label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.squaredTwo input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

